[Faccus] Issue with Firefox (v39.0) and WatIAM

Natasha Jennings njennings at uwaterloo.ca
Wed Jul 8 14:47:38 EDT 2015


What is happening? An issue with Firefox (version 39.0) and WatIAM has been identified. If using this version of Firefox to log in to WatIAM, users will receive a "Secure Connection Failed" error message and will not be able to log in to this application.



Recommended workaround: Users should use Internet Explorer or Chrome to log in to WatIAM.



When will this issue be resolved? IST staff are working to implement a fix that allows the Firefox browser to connect to a secure load balancer instead of the WatIAM application itself. This process may take several days. Additional communications will be sent when this work is complete.



Questions or concerns? Please contact the IST Service Desk, helpdesk at uwaterloo.ca<mailto:helpdesk at uwaterloo.ca> or ext. 44357.



Recipients of this message: isthd, ist-staff, faccus, admin-support


Natasha Jennings
Communications Officer
Information Systems & Technology (IST)
University of Waterloo
519-888-4567 ext. 47951
[university-of-waterloo-logo-esig]

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.uwaterloo.ca/pipermail/faccus/attachments/20150708/096f2dde/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image001.png
Type: image/png
Size: 5807 bytes
Desc: image001.png
URL: <http://lists.uwaterloo.ca/pipermail/faccus/attachments/20150708/096f2dde/attachment-0001.png>


More information about the Faccus mailing list